Bug 909907 (Horde_Crypt) - Review Request: php-horde-Horde-Crypt - Horde Cryptography API
Summary: Review Request: php-horde-Horde-Crypt - Horde Cryptography API
Status: CLOSED ERRATA
Alias: Horde_Crypt
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 834457 (view as bug list)
Depends On: Horde_Stream_Filter Horde_Mime
Blocks: Horde_Core
TreeView+ depends on / blocked
 
Reported: 2013-02-11 12:53 UTC by Remi Collet
Modified: 2013-04-01 22:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 19:20:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+
limburgher: fedora-cvs+


Attachments (Terms of Use)
php-horde-Horde-Crypt-review.txt (8.31 KB, text/plain)
2013-02-24 04:32 UTC, Shawn Iwinski
no flags Details
phpci.log (17.23 KB, text/x-log)
2013-02-24 04:33 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-02-11 12:53:44 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/3c7f8eb311c368ec0ec2e4c039e6436cb3c8a2c1/php/horde/php-horde-Horde-Crypt/php-horde-Horde-Crypt.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Crypt-2.1.2-2.remi.src.rpm
Description: 
The Horde_Crypt package class provides an API for various cryptographic
systems.

Fedora Account System Username: remi

Comment 1 Remi Collet 2013-02-11 12:54:08 UTC
*** Bug 834457 has been marked as a duplicate of this bug. ***

Comment 2 Shawn Iwinski 2013-02-24 04:32:42 UTC
Created attachment 701879 [details]
php-horde-Horde-Crypt-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 909907

Comment 3 Shawn Iwinski 2013-02-24 04:33:10 UTC
Created attachment 701880 [details]
phpci.log

Comment 4 Shawn Iwinski 2013-02-24 04:34:12 UTC
[!]: Package installs properly.

Need to wait for dependencies before import.  No blockers.

===== APPROVED =====

Comment 5 Remi Collet 2013-02-26 12:17:32 UTC
New Package SCM Request
=======================
Package Name: php-horde-Horde-Crypt
Short Description: Horde Cryptography API
Owners: remi nb
Branches: f18 el6
InitialCC:

Comment 6 Gwyn Ciesla 2013-02-27 14:32:24 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2013-03-28 14:53:57 UTC
php-horde-Horde-Crypt-2.1.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Crypt-2.1.3-1.fc18

Comment 8 Fedora Update System 2013-03-28 14:56:11 UTC
php-horde-Horde-Crypt-2.1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Crypt-2.1.3-1.el6

Comment 9 Fedora Update System 2013-03-29 01:32:45 UTC
php-horde-Horde-Crypt-2.1.3-1.fc18 has been pushed to the Fedora 18 testing repository.

Comment 10 Fedora Update System 2013-04-01 19:20:36 UTC
php-horde-Horde-Crypt-2.1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 11 Fedora Update System 2013-04-01 22:31:52 UTC
php-horde-Horde-Crypt-2.1.3-1.fc18 has been pushed to the Fedora 18 stable repository.


Note You need to log in before you can comment on or make changes to this bug.